#Magento


Heb je een webshop gemaakt met #Magento let dan op. Magento waarschuwt voor een ernstig beveiligingslek. Door dit lek kan een aanvaller de website overnemen door een kwaadaardige code uit te voeren.

8 oktober 2019 werd de Magento 2.3.3 en 2.2.10 Security Update uitgebracht en deze patch verhelpt 56 kwetsbaarheden. De patch is al meer dan een maand beschikbaar maar niet alle webshops hebben de patch doorgevoerd en worden er door Magento erop gewezen dit alsnog te doen.

Het installeren van de update alleen is niet voldoende men dient zich ervan te vergewissen dat de kwetsbaarheid niet al voor de update al in de shop aanwezig was. De update beschermt alleen tegen toekomstige aanvallen.